## ros-melodic-rqt-py-trees 0.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rqt_py_trees)
set(CMAKE_CXX_FLAGS "-g ${CMAKE_CXX_FLAGS}")
# Load catkin and all dependencies required for this package
find_package(catkin REQUIRED py_trees_msgs rqt_bag)
catkin_package()
catkin_python_setup()

install(FILES plugin.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(DIRECTORY resource
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(PROGRAMS scripts/rqt_py_trees
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-melodic-rqt-py-trees (0.3.1-0stretch) stretch; urgency=high

  * add missing python-pygraphviz dependency

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Tue, 11 Apr 2017 04:00:00 -0000

ros-melodic-rqt-py-trees (0.3.0-0stretch) stretch; urgency=high

  * getting ready for first kinetic release

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 02 Mar 2017 05:00:00 -0000

ros-melodic-rqt-py-trees (0.2.0-0stretch) stretch; urgency=high

  * drop 'd' as an option since rqt stole it
  * parallels and choosers now draw notes and double octagons like dot graphs

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Fri, 13 Jan 2017 05:00:00 -0000

ros-melodic-rqt-py-trees (0.1.0-0stretch) stretch; urgency=high

  * initial import from Yujin

 -- Michal Staniaszek <m.staniaszek@gmail.com>  Thu, 25 Aug 2016 04:00:00 -0000

=== debian/control ===
Source: ros-melodic-rqt-py-trees
Section: misc
Priority: extra
Maintainer: Michal Staniaszek <m.staniaszek@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-mock, ros-melodic-catkin, ros-melodic-py-trees, ros-melodic-py-trees-msgs, ros-melodic-rqt-bag
Homepage: http://ros.org/wiki/rqt_py_trees
Standards-Version: 3.9.2

Package: ros-melodic-rqt-py-trees
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pygraphviz, python-rospkg, python-termcolor, ros-melodic-geometry-msgs, ros-melodic-py-trees, ros-melodic-py-trees-msgs, ros-melodic-qt-dotgraph, ros-melodic-rospy, ros-melodic-rqt-bag, ros-melodic-rqt-graph, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-unique-id
Description: rqt_py_trees provides a GUI plugin for visualizing py_trees behaviour trees based on rqt_tf_tree.
